Maintenance de ALLNews.fr… Mes retours sur WordPress 2.8

29 juin 20090 commentaire

Catégorie : Blogosphère

Salut à tous, vous avez sûrement dû remarquer des indisponibilités du blog ces derniers temps (du genre : Permission denied ).

Je m’en excuse, mais ALLNews.fr était en maintenance, je comptais le mettre à jour avec la dernière version de WordPress (à savoir la 2.8), ainsi que toutes les updates des plugins que j’utilise.

maintenance

[via]

Cependant, mon thème actuel n’est malheureusement pas compatible avec cette fameuse 2.8, ni certains de mes plugins (tels que Simple Tag). La conséquence a été la suivante (dans les logs d’erreur de OVH) :

Premature end of script headers: index.php

Un script (dans un de mes plugins, voir dans plusieurs) bouclait à l’infini, et ça, OVH, ils n’aiment pas ! Bref, j’aurais mieux fait d’attendre, comme l’expliquait Romain sur le Journal du Blog. Rassurez-vous donc, tout du moins ceux qui m’ont envoyé des messages, ALLNews ne fermera pas !

Comments are closed.